name: 'Migrate Drupal UI'
type: module
description: 'Provides a user interface for migrating from older Drupal versions.'
package: Migration
# version: VERSION
configure: migrate_drupal_ui.upgrade
dependencies:
  - drupal:migrate
  - drupal:migrate_drupal
  - drupal:dblog

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
